<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11) on Sun Apr 12 22:15:06 IDT 2020 -->
<title>Generated Documentation (Untitled)</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<script type="text/javascript">window.location.replace('com/hadassah/package-summary.html')</script>
<noscript>
<meta http-equiv="Refresh" content="0;com/hadassah/package-summary.html">
</noscript>
<link rel="canonical" href="com/hadassah/package-summary.html">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
</head>
<body>
<main role="main">
<noscript>
<p>JavaScript is disabled on your browser.</p>
</noscript>
<p><a href="com/hadassah/package-summary.html">com/hadassah/package-summary.html</a></p>
</main>
</body>
</html>
